import java.io.*;
import javax.swing.*;

class yashavaprosesleritest6
{
public static void main(String arg[])
{   yashavaprosesleri thp=new yashavaprosesleri(1.01325);	
    double a[][]=thp.adyabatik_sogutma(1.0,40.0,0.3,0.6);
    Text.print(a);
    }
}